[Ultimate Points - 1.1.9] Fatal error installation nouvelle version extension

Support pour n'importe quelle extension non présente dans notre base de données
Aucune demande de personnalisation des extensions n'est autorisée.

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com - Conditions générales de support des extensions de phpBB-fr.com

Merci de mettre le nom de l'extension ainsi que sa version entre crochets, et un titre explicite afin de faciliter la recherche.
Exemple : [nom de l'extension + numéro de version] Titre explicite résumant le problème

Le lien de téléchargement de l'extension est demandé pour toute demande de support.

Aucune demande de personnalisation des extensions n'est autorisée.

[Ultimate Points - 1.1.9] Fatal error installation nouvelle version extension

Messagepar Bens1912 » 14 Mai 2018 à 12:55

Bonjour à tous !

J'avais une ancienne version de Ultimate Points sur un phpbb 2.x, que j'ai désactivé car j'ai migré sur 3.2.2. Cependant je viens d'avoir un mail m'indiquant qu'une version de l'extension est dispo sur la 3.2.

Le problème est que lorsque j'installe la nouvelle version, j'ai un message d'erreur :

Fatal error: Uncaught phpbb\module\exception\module_exception: CANNOT_REMOVE_MODULE in /home/kolozistan/www/phpbb/module/module_manager.php:448 Stack trace: #0 /home/kolozistan/www/phpbb/db/migration/tool/module.php(420): phpbb\module\module_manager->delete_module(247, 'acp') #1 [internal function]: phpbb\db\migration\tool\module->remove('acp', 'ACP_CAT_DOT_MOD...', 'ACP_POINTS') #2 /home/kolozistan/www/phpbb/db/migration/tool/module.php(454): call_user_func_array(Array, Array) #3 [internal function]: phpbb\db\migration\tool\module->reverse('add', 'acp', 'ACP_CAT_DOT_MOD...', 'ACP_POINTS') #4 /home/kolozistan/www/phpbb/db/migrator.php(714): call_user_func_array(Array, Array) #5 /home/kolozistan/www/phpbb/db/migrator.php(683): phpbb\db\migrator->run_step(Array, false, true) #6 /home/kolozistan/www/phpbb/db/migrator.php(436): phpbb\db\migrator->process_data_step(Array, Array) #7 /home/kolozistan/www/phpbb/db/migrator.php(351): phpbb\db\migrator->try_apply('\\dmzx\\ultimatep...') #8 /home/kolozistan/www/phpbb/db/migrator.php in /home/kolozistan/www/phpbb/module/module_manager.php on line 448


Et malheureusement, j'ai le même message lorsque j'essaie déjà de supprimer les données de l'ancienne version, pour installer proprement la nouvelle version de l'extension.

Quelqu'un aurait une idée pour résoudre le problème ?
Merci d'avance à vous

Bens
Bens1912
Posteur néophyte
Posteur néophyte
 
Messages: 12
Enregistré le: 23 Mai 2017 à 06:19

Re: [Ultimate Points - 1.1.9] Fatal error installation nouvelle version extension

Messagepar Mazeltof » 14 Mai 2018 à 20:18

'soir ici,

Le lien de téléchargement de l'extension est demandé pour toute demande de support.
Image Image Image
Avatar de l’utilisateur
Mazeltof
Resp. des graphistes
Resp. des graphistes
 
Messages: 2974
Enregistré le: 09 Mar 2009 à 22:02
Localisation: Arras


Retourner vers Support des extensions non présentes dans notre base de données

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité